import axios from '../../utils/axios';

// 修改密码
export function updatePassword(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/updatePassword?username=${params.username}&password=${params.password}`, params);
}
